/*
Theme Name: Anariel Lite Child
Template: anariel-lite
Author: Premiumcoding
Author URI: https://premiumcoding.com
Description: Anariel Lite - Premium WordPress Blog Theme
Version: 1.1.1531593957
Updated: 2018-07-14 18:45:57



*/
a, select, input, textarea, button {color: #d7193f;}
.widget.widget_text {line-height: 1;}
.sidebar .widget {margin: 0px 0 0px 10px;padding: 5px 0px 0px 0px;}
.textwidget p {margin: 5px;text-align: center;}
.sidebar .widget h3 {text-align: left;padding: 0;margin-bottom: 0px;}
.sidebar .widget h3::before {background: none;}
.wprm-recipe-container {padding: 1px 15px;}
.wprm-recipe-simple .wprm-recipe-image-container .wprm-recipe-rating {margin-top: -5px;}
.wprm-recipe-simple .wprm-recipe-image-container .wprm-recipe-rating {margin-bottom: 5px;}
.wprm-recipe-simple .wprm-recipe-image-container .wprm-recipe-rating .wprm-recipe-rating-details {line-height: 1;}
.wprm-recipe-simple .wprm-recipe-instruction-image {margin: 5px 0 0;}
.singledefult .blogpost img {border-radius: 10px;}
.block1_all_text {width: 78%}
#head-ad {display: inline-block; margin-left: auto; margin-right: auto; position: relative; text-align: center; width: 100%;}
.mainwrap.blog.grid .blogcontent, .grid .blog-category {display: none;}
.post-meta-time {display: none !important;}
.grid .post-meta a:last-child {display: initial !important;}
.grid .post-meta a {display: none;}
body {background: #fff !important;box-shadow: 0 0 0px 0px rgba(195,195,195,.14);}
.resp_menu_button {color: #525252;}
.pagenav a {color: #525252;box-shadow: 0 0 0px 0px rgba(195,195,195,.12);}
.pagenav {box-shadow: 0 0 0px 0px rgba(195,195,195,.12);}
.mainwrap.blog.home.default {display: none;}
#headerwrap {background: #ffffff;}
.pagenav {background: #ffffff;border-top: 0px solid #000;border-bottom: 0px solid #000;}
.post-comments {visibility: hidden !important;}
.post-comments::before {content: "Have you tried this recipe? Questions about this recipe?";display: block;visibility: visible;}
div#logo {margin: 25px 0 0 0;}
#logo img {width: 100% !important;height: auto;max-width: 145px;max-height:200px;}
div.wpforms-container-full .wpforms-form input[type="date"], div.wpforms-container-full .wpforms-form input[type="datetime"], div.wpforms-container-full .wpforms-form input[type="datetime-local"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="month"], div.wpforms-container-full .wpforms-form input[type="number"], div.wpforms-container-full .wpforms-form input[type="password"], div.wpforms-container-full .wpforms-form input[type="range"], div.wpforms-container-full .wpforms-form input[type="search"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="time"], div.wpforms-container-full .wpforms-form input[type="url"], div.wpforms-container-full .wpforms-form input[type="week"], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {line-height: 1.3;box-shadow: 0px 0px 2px grey;	border-radius: 3px;}
.wpforms-field-label {font-family: open sans !important;}
.blogsingleimage {text-align: center;}